Subject: Re: [lojban] SpeakFreely session *now*.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 14 Jan 2002 19:07:51 -0800

On Mon, Jan 14, 2002 at 04:25:39PM -0500, Pierre Abbat wrote:
> On Monday 14 January 2002 15:20, Robin Lee Powell wrote:
> > > I would really love to, but the software isn't ready for prime time. My
> > > system is a very standard Mandrake 8.1 but the makefile crashes because
> > > it can't find my curses. Whenever I can get around to installing Windows
> > > on the other partition, I will revisit Speak Freely.
> >
> > http://www.cs.cornell.edu/nogin/RPM/SpeakFreely.html
> 
> .i tu srana la red xat 5.1moi .i xu lo ninmau cu zasti?

I have no idea, but as I found the above in about 3.5 seconds of google
searching, I think I can leave it in your capable hands.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/